Subject: bug#30035: 27.0.50; stream of messages about ‘semantic-flex’

From: Sam Steingold <[email-masked]>
Date: Tue, 09 Jan 2018 14:15:42 -0500

> * Glenn Morris <[email-masked]> [2018-01-09 13:57:27 -0500]:
>
> Anyway, I guess the following works around it.

the messages are only a symptom.
the re-scans are killing editing.

thanks.

-- 
Sam Steingold (http://sds.podval.org/) on darwin Ns 10.3.1561
http://steingoldpsychology.com http://www.childpsy.net http://www.dhimmitude.org
http://camera.org http://www.memritv.org http://jij.org http://think-israel.org
main(a){a="main(a){a=%c%s%c;printf(a,34,a,34);}";printf(a,34,a,34);}